@media screen and (max-width: 1500px) {
  header.header .container-fluid {
	    padding: 0 100px;
	}
	header.header .call a{
        padding: 15px 20px;
	}

	section.main-sec .col-sm-12 {
	    height: 795px;
	}

	section.search-sec .container-fluid {
	    padding: 0 180px;
}

	section.main-sec .head {
        padding-top: 595px;
	}

	section.main-sec .head h2 {
	    letter-spacing: 7px;
	    font-size: 42px;
	}
	
	section.main-sec .head h5{
        font-size: 34px;
	}

	section.search-sec {
	    margin-top: -30px;
	}

	section.about-sec {
	    padding: 50px 0 100px;
	}

	section.about-sec .container-fluid {
	    padding: 0 150px;
	}

	section.about-sec .desc h2{
	    padding-right: 0px;
	}


	section.tourism-sec {
	    height: 860px;
	    margin-top: 0;
	}

	section.tourism-sec .tour-btn {
	    padding-top: 600px;
	}

	section.tours-packages {
	    padding: 50px 0 120px;
	    margin-top: 0;
	}

	section.tours-packages .container-fluid {
	    padding: 0 15px 0 150px;
	}

	section.tours-packages .slick-list {
	    padding-right: 350px;
        padding-top: 320px;
	}

	section.tours-packages .slick-current .packages-box {
        padding-top: 0px;
        margin-top: -300px;
 }

	section.tours-packages .package-inner p {
	    padding-right: 250px;
	}

	section.tours-packages .package-inner a {
	    margin-top: 20px;
        padding: 14px 46px;
	}

	section.tours-packages .packages-box{
	    padding: 70px 0px 0px;
	}

	section.tours-packages .packages-box .tour-info .tour-type h3{
	    font-size: 30px;
	}

	section.tours-packages .packages-box .tour-info .tour-book a{
	    font-size: 16px;
	}

	.slick-dots {
    	bottom: -75px
    }

    section.gallery-sec:before {
	    right: -205px;
	}

	section.gallery-sec .desc-wrapper p {
	    padding: 0 210px;
	}

	section.gallery-sec {
	    margin-bottom: 0px;
	    padding: 50px 0 0;
	}

	section.landscape-sec {
	    height: 1280px;
	}

	section.landscape-sec .container-fluid {
	    padding: 0 100px;
	}

	section.landscape-sec .reviews-wrapper {
	    padding: 25px;
	    margin-top: 480px;
	}

	section.landscape-sec .reviews-wrapper .reviews-wrapper-inner {
	    padding: 50px 50px 180px;
	}

	section.landscape-sec .reviews-wrapper .reviews-wrapper-inner p{
		padding: 0 200px;
	}

	section.landscape-sec .reviews-wrapper-inner .review-box .review-content {
	    padding: 30px 15px 50px;
	    height: 210px;
	}

	section.landscape-sec .reviews-wrapper-inner .review-box .reviewer-box {
	    bottom: -100px;
	}

	section.landscape-sec .reviews-wrapper-inner .review-box .reviewer-box .pic {
	    margin-bottom: 0px;
	}

	section.landscape-sec .reviews-wrapper-inner .review-box .review-content:before {
	    right: 28px;
	}

    section.landscape-sec .reviews-wrapper-inner .review-box .review-content p {
        font-size: 16px;
        line-height: 24px;
        margin: 0 0 10px;
    }

    section.git-sec .container-fluid {
	    padding: 0 130px 0;
	}

	section.git-sec .head p {
	    padding: 0 260px;
	}

	section.about-sec:before, section.tours-packages:before, section.gallery-sec:before, section.git-sec:before {
        font-size: 120px;
        line-height: 150px;
        bottom: 290px;
    }

    section.git-sec {
	    background-size: 30%;
	    background-position: 90% 100%;
	}

	footer.footer .container-fluid {
	    padding: 0 100px;
	}

	footer.footer .footer-box-1 {
	    padding-right: 20px;
	}
	
	section.about-sec .abt-pic .about-pic-2 {
        height: 300px;
        bottom: -200px;
    }
    
    section.about-sec .abt-pic .about-pic-1 {
        height: 350px;
    }
    
    section.tours-packages.tours_page {
        padding: 80px 0 0;
    }
    
    section.tours-packages.tours_page .packages-box {
        margin-bottom: 20px;
        padding: 0px 0px 0px;
    }
    
    section.tours-packages.tours_page .packages-box .pic {
        height: 380px;
    }
    
    section.git-sec .form-wrapper {
        width: 66%;
    }
    
    section.speciality-page .desc h2{
        margin: 0 0 15px;
        font-size: 38px;
        line-height: 46px;
    }
    
    section.speciality-page .desc a{
        font-size: 14px;
    }
    
    header.header .menu-header ul li {
        margin-right: 45px;
    }
}


@media screen and (max-width: 1400px) {
    section.main-sec .col-sm-12 {
        height: 775px;
    }
    
    section.about-sec .desc h2, section.tours-packages .package-inner h2, section.gallery-sec .desc-wrapper h2, section.landscape-sec .reviews-wrapper-inner h2, section.git-sec .head h2{
        margin: 0 0 15px;
        font-size: 46px;
        line-height: 56px;
    }
    
    section.about-sec:before {
        left: -200px;
    }
    
    section.tourism-sec {
        height: 820px;
    }
    
    section.tourism-sec .tour-btn {
        padding-top: 500px;
    }
    
    section.tours-packages .slick-list {
        padding-right: 300px;
        padding-top: 280px;
    }
    
    section.tours-packages .slick-current .packages-box .pic {
        height: 700px;
    }
    
    section.tours-packages .packages-box {
        padding: 20px 0px 0px;
    }
    
    section.tours-packages .packages-box .pic {
        height: 440px;
    }
    
    section.tours-packages .package-inner a {
        margin-top: 0px;
        padding: 12px 36px;
    }
    
    section.tours-packages .slick-current .packages-box {
        margin-top: -240px;
    }
    
    section.tours-packages .package-inner p {
        padding-right: 190px;
    }
    
    section.tours-packages {
        padding: 0px 0 120px;
    }
    
    section.gallery-sec .container-fluid {
        padding: 0 100px;
    }
    
    section.about-sec:before, section.tours-packages:before, section.gallery-sec:before, section.git-sec:before {
        font-size: 110px;
    }
    
    section.tours-packages:before {
        left: -180px;
    }
    
    section.landscape-sec {
        height: 1240px;
    }
    
    section.landscape-sec .reviews-wrapper {
        margin-top: 500px;
    }
    
    section.landscape-sec .reviews-wrapper .reviews-wrapper-inner {
        padding: 40px 40px 130px;
    }
    
    section.landscape-sec .reviews-wrapper-inner p {
        margin: 0 0 30px;
    }
    
    section.git-sec:before{
        left: -260px;
    }
    
    section.git-sec .container-fluid {
        padding: 0 160px 0;
    }
    
    section.git-sec .form-wrapper {
        width: 65%;
    }
    
    section.speciality-page .desc h2{
        margin: 0 0 15px;
        font-size: 36px;
        line-height: 46px;
    }
    
    section.speciality-page .desc a{
        font-size: 13px;
    }
    
    header.header .menu-header ul li {
        margin-right: 40px;
    }

}


@media screen and (max-width: 1300px) {
    section.main-sec .col-sm-12 {
        height: 715px;
    }
    
    section.main-sec .head {
        padding-top: 535px;
    }
    
    section.about-sec .desc h2, section.tours-packages .package-inner h2, section.gallery-sec .desc-wrapper h2, section.landscape-sec .reviews-wrapper-inner h2, section.git-sec .head h2 {
        margin: 0 0 15px;
        font-size: 40px;
        line-height: 50px;
    }
    
    section.gallery-page .desc-wrapper h2{
        font-size: 40px;
        line-height: 50px;
    }
    
    section.about-sec .container-fluid {
        padding: 0 120px;
    }
    
    section.about-sec .abt-pic .about-pic-1 {
        width: 420px;
    }
    
    section.about-sec .abt-pic .about-pic-2{
        width: 520px;
    }
    
    section.about-sec .desc a, section.tours-packages .package-inner a {
        padding: 16px 45px;
        font-size: 18px;
    }
    
    section.tourism-sec {
        height: 750px;
    }
    
    section.tours-packages .packages-box .tour-info .tour-type h3 {
        font-size: 28px;
    }
    
    section.tours-packages .slick-current .packages-box .pic {
        height: 600px;
    }
    
    section.tours-packages .packages-box .pic{
        height: 380px;
    }
    
    section.tours-packages .slick-current .packages-box {
        margin-top: -200px;
    }
    
    section.tours-packages .package-inner p {
        padding-right: 110px;
    }
    
    section.tours-packages .slick-list {
        padding-right: 260px;
        padding-top: 240px;
    }
    
    section.tours-packages .package-inner h2 {
        margin: 0 0 10px;
    }
    
    section.landscape-sec {
        height: 1140px;
    }
    
    section.landscape-sec .reviews-wrapper {
        margin-top: 420px;
    }
    
    section.landscape-sec .reviews-wrapper .reviews-wrapper-inner p {
        padding: 0 160px;
    }
    
    .tour-detail .overview h1 {
        font-size: 29px;
        margin: 0px 0 10px;
    }
    
    .tour-detail .overview h2 {
        font-size: 23px;
    }
    
    .tour-detail .overview h4 {
        font-size: 20px;
    }
    
    section.speciality-page .desc a{
        padding: 6px 10px;header.header .container-fluid
        font-size: 12px;
    }
    
    section.speciality-page .abt-pic {
        height: 400px;
    }
    
    header.header .container-fluid {
        padding: 0 40px;
    }
}

@media screen and (max-width: 1100px) {
    header.header .container-fluid {
        padding: 0 50px;
    }
    
    header.header {
        padding: 5px 0;
    }
    
    header.header .menu-header ul li {
        margin-right: 24px;
    }
    
    header.header .menu-header ul li a {
        font-size: 16px;
    }
    
    header.header .call a {
        font-size: 12px;
        padding: 12px 25px;
    }
    
    header.header .logo {
        height: 110px;
    }
    
    section.main-sec .col-sm-12 {
        height: 580px;
    }
    
    section.main-sec .head {
        padding-top: 455px;
    }
    
    section.about-sec .container-fluid {
        padding: 0 100px;
    }
    
    section.about-sec .desc h2, section.tours-packages .package-inner h2, section.gallery-sec .desc-wrapper h2, section.landscape-sec .reviews-wrapper-inner h2, section.git-sec .head h2 {
        margin: 0 0 10px;
        font-size: 32px;
        line-height: 40px;
    }
    
    section.gallery-page .desc-wrapper h2{
        font-size: 32px;
        line-height: 40px;
    }
    
    section.about-sec .desc p, section.tours-packages .package-inner p, section.gallery-sec .desc-wrapper p, section.landscape-sec .reviews-wrapper-inner p, section.git-sec .head p {
        font-size: 17px;
        line-height: 24px;
    }
    
    section.about-sec .desc a, section.tours-packages .package-inner a {
        padding: 14px 35px;
    }
    
    section.about-sec .abt-pic .about-pic-1 {
        width: 340px;
    }
    
    section.about-sec .abt-pic .about-pic-2 {
        width: 410px;
    }
    
    section.about-sec .abt-pic .about-pic-1 {
        height: 280px;
    }
    
    section.about-sec:before, section.tours-packages:before, section.gallery-sec:before, section.git-sec:before {
        font-size: 105px;
        bottom: 210px;
    }
    
    section.tourism-sec {
        height: 620px;
    }
    
    section.tourism-sec .tour-btn {
        padding-top: 440px;
    }
    
    section.tours-packages .slick-current .packages-box .pic {
        height: 450px;
    }
    
    section.tours-packages .packages-box .pic {
        height: 300px;
    }
    
    section.tours-packages .packages-box .tour-info .tour-type h3 {
        font-size: 20px;
    }
    
    section.tours-packages .container-fluid {
        padding: 0 15px 0 110px;
    }
    
    section.tours-packages .package-inner p {
        padding-right: 50px;
    }
    
    section.tours-packages .slick-list {
        padding-right: 220px;
        padding-top: 220px;
    }
    
    section.tours-packages .slick-current .packages-box {
        margin-top: -130px;
    }
    
    section.gallery-sec .desc-wrapper p {
        padding: 0 90px;
    }
    
    .galleryImgs {
        height: 280px;
    }
    
    section.tours-packages {
        padding: 0px 0 90px;
    }
    
    .slick-dots {
        bottom: -45px;
    }
    
    section.gallery-sec .desc-wrapper button.slick-arrow {
        width: 40px;
        height: 40px;
    }
    
    section.gallery-sec .desc-wrapper button.slick-arrow:before{
        top: 8px;
    }
    
    section.landscape-sec {
        height: 930px;
    }
    
    section.landscape-sec .reviews-wrapper .reviews-wrapper-inner p {
        padding: 0 60px;
        margin: 0 0 15px;
    }
    
    section.landscape-sec .reviews-wrapper .reviews-wrapper-inner {
        padding: 20px 30px 110px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .review-content {
        padding: 15px 15px 50px;
        height: 170px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .reviewer-box .pic img {
        width: 60px;
        height: 60px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .review-content:before {
        right: 5px;
        width: 42px;
        height: 40px;
        bottom: -20px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .reviewer-box h6 {
        font-size: 16px;
        line-height: 30px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .reviewer-box{
        bottom: -80px;
    }
    
    section.landscape-sec .reviews-wrapper {
        margin-top: 350px;
    }
    
    section.git-sec .head p {
        padding: 0 60px;
    }
    
    section.git-sec .form-wrapper {
        width: 78%;
    }
    
    section.git-sec .form-wrapper form input, section.git-sec .form-wrapper form textarea {
        height: 56px;
        padding: 0 0 0 20px;
        margin-bottom: 10px;
    }
    
    section.git-sec .container-fluid {
        padding: 0 100px 0;
    }
    
    section.git-sec {
        background-size: 33%;
        background-position: 100% 100%;
        height: 642px;
    }
    
    section.git-sec .form-wrapper {
        width: 64%;
    }
    
    section.git-sec:before {
        left: -250px;
    }
    
    footer.footer {
        padding: 170px 0 40px;
    }
    
    footer.footer .container-fluid {
        padding: 0 50px;
    }
    
    footer.footer .footer-box h5 {
        font-size: 20px;
        line-height: 30px;
        margin: 0 0 25px;
    }
    
    footer.footer .footer-box p, footer.footer .footer-box ul li a {
        font-size: 17px;
        line-height: 26px;
    }
    
    footer.footer .footer-box-3 ul li .fo-icon img {
        width: 100%;
    }
    
    section.about-page .abt-pic {
        height: 380px;
    }

    .about-page:before, .tours_page:before{
        display: none;
    }
    
    section.tours-packages.tours_page .packages-box .pic {
        height: 330px;
    }
    
    section.review-page .review-box .review-content {
        padding: 20px 15px 0px;
        height: 240px;
    }
    
    section.review-page .review-box .review-content:before{
        height: 31px;
        bottom: -30px;
        right: 18px;
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    section.review-page .review-box .reviewer-box {
        bottom: -110px;
    }
    
    section.review-page .review-box {
        margin-bottom: 160px;
    }
    
    button.submit {
        width: auto;
    }
    
    .contact-page .right ul li {
        margin-bottom: 10px;
    }
    
    .contact-page .left h2 {
        font-size: 36px;
    }
    
    section.speciality-page .desc a{
        padding: 4px 35px;
    }
}

@media screen and (max-width: 999px) {
    header.header .pennyman-navigation, header.header .contct-penny {
        display: none;
    }
    
    header.header .container-fluid{
        padding: 0 10px;
    }
    
    header.header .col-sm-2 {
        width: 100% !important;
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    section.main-sec .col-sm-12 {
        height: 530px;
    }
    
    section.main-sec .head h2 {
        letter-spacing: 5px;
        font-size: 36px;
    }

	section.main-sec .head h5{
		font-size: 28px;
	}
    
    section.main-sec .head {
        padding-top: 365px;
    }
    
    section.about-sec .abt-pic .about-pic-2 {
        width: 340px;
        height: 240px;
        bottom: -150px;
    }
    
    section.about-sec .abt-pic .about-pic-1 {
        width: 220px;
    }
    
    section.about-sec .desc h2, section.tours-packages .package-inner h2, section.gallery-sec .desc-wrapper h2, section.landscape-sec .reviews-wrapper-inner h2, section.git-sec .head h2 {
        margin: 0 0 10px;
        font-size: 23px;
        line-height: 34px;
    }
    
    section.about-sec .desc p, section.tours-packages .package-inner p, section.gallery-sec .desc-wrapper p, section.landscape-sec .reviews-wrapper-inner p, section.git-sec .head p {
        font-size: 15px;
        line-height: 22px;
    }
    
    section.about-sec .desc h5, section.tours-packages .package-inner h5, section.gallery-sec .desc-wrapper h5, section.landscape-sec .reviews-wrapper-inner h5, section.git-sec .head h5 {
        font-size: 22px;
        margin: 0 0 8px;
        line-height: 24px;
    }
    
    section.about-sec:before, section.tours-packages:before, section.gallery-sec:before, section.git-sec:before {
        display: none;
    }
    
    section.about-sec:before {
        left: -150px;
    }
    
    section.about-sec .container-fluid {
        padding: 0 40px;
    }
    
    section.about-sec .desc a, section.tours-packages .package-inner a {
        padding: 6px 8px;
        margin-top: 10px;
    }
    
    section.tourism-sec {
        height: 490px;
    }
    
    section.tourism-sec .tour-btn {
        padding-top: 350px;
    }
    
    section.tourism-sec .tour-btn a {
        font-size: 20px;
        padding: 10px 50px;
    }
    
    section.tours-packages .container-fluid {
        padding: 0 15px 0 70px;
    }
    
    section.tours-packages .slick-list {
        padding-right: 150px;
        padding-top: 190px;
    }
    
    section.tours-packages .package-inner p {
        padding-right: 0px;
        margin-bottom: 0;
    }
    
    section.tours-packages:before {
        left: -160px;
    }
    
    section.gallery-sec:before {
        right: -185px;
        bottom: 120px;
    }
    
    section.gallery-sec .container-fluid {
        padding: 0 70px;
    }
    
    section.tours-packages {
        padding: 0px 0 50px;
    }
    
    .galleryImgs {
        height: 240px;
    }
    
    section.landscape-sec {
        height: 740px;
    }
    
    section.landscape-sec .reviews-wrapper {
        margin-top: 180px;
    }
    
    section.landscape-sec .reviews-wrapper .reviews-wrapper-inner p {
        padding: 0 10px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .review-content p {
        font-size: 14px;
        line-height: 20px;
        margin: 0 0 10px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .review-content {
        padding: 15px 10px 30px;
        height: auto;
        min-height: 195px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .reviewer-box h6 {
        font-size: 15px;
        line-height: 28px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .reviewer-box .pic img {
        width: 50px;
        height: 50px;
    }
    
    section.landscape-sec .reviews-wrapper .reviews-wrapper-inner {
        padding: 10px 20px 100px;
    }
    
    section.git-sec:before {
        left: -180px;
        bottom: 130px;
    }
    
    section.git-sec .form-wrapper {
        width: 72%;
    }
    
    section.git-sec {
        height: auto;
    }
    
    section.landscape-sec .container-fluid{
        padding: 10px;
    }
    
    footer.footer .col-sm-2 {
        display: none;
    }
    
    footer.footer .col-sm-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    footer.footer .col-sm-4 {
        flex: 0 0 36%;
        max-width: 36%;
        display: none;
    }
    
    .nav1 ul li a.tour-link {
        position: relative;
    }
    
    .nav1 ul li .tour-link::after {
        content: '▼';
        font-size: 12px;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
        transition: transform 0.3s ease;
        transition: 0.5s ease-in-out all;
    }

	.nav1 ul li a.tour-link.activeClass::after {
	    transform: rotate(180deg);
	    top: 20%;
	    transition: 0.5s ease-in-out all;
	}
    
    .nav1 ul li a.tour-link.activeClass {}

    .nav1 ul li a.tour-link.activeClass + ul.sub-menu {
        display: block !important;
    }
    
    section.tours-packages.tours_page .packages-box .tour-info .tour-type h3 {
        font-size: 16px;
    }
    
    section.tours-packages.tours_page .packages-box .pic {
        height: 250px;
    }
    
    section.tours-packages.tours_page .packages-box .tour-info .tour-book a {
        padding: 8px 18px;
        font-size: 14px;
    }
    
    .tour-detail .side-meta .form-meta a {
        padding: 8px 22px;
        font-size: 17px;
    }
    
    section.tour-detail .moreinfo {
        width: 100%;
        padding: 5px;
    }
    
    .tour-detail .tab-content {
        padding: 0px;
    }
    
    .tour-detail .overview h1 {
        font-size: 25px;
    }
    
    .tour-detail .overview h2 {
        font-size: 21px;
    }
    
    .tour-detail .overview h3 {
        font-size: 19px;
        margin: 10px 0 5px;
    }
    
    section.gallery-page .desc-wrapper .gallery-grid {
        height: 250px;
    }
    
    section.review-page .col-sm-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

}

@media screen and (max-width: 800px) {
    
}

@media screen and (max-width: 500px) {
    
    section.inner_banner {
        height: 350px;
    }
    
    section.main-sec .col-sm-12 {
        height: 340px;
    }
    
    section.main-sec .head {
        padding-top: 235px;
    }
    
    section.main-sec .head h2 {
        letter-spacing: 3px;
        font-size: 20px;
    }
    
    section.main-sec .head h5 {
        font-size: 18px;
    }

	section.main-sec .head a {
        font-size: 14px;
        padding: 6px 22px;
    }
    
    section.about-sec .container-fluid {
        padding: 0 15px;
    }
    
    section.about-sec .desc {
        margin-bottom: 20px;
    }
    
    section.about-sec {
        padding: 40px 0 220px;
    }
    
    section.about-sec:before, section.tours-packages:before, section.gallery-sec:before, section.git-sec:before{
        display: none;
    }
    
    section.tourism-sec {
        height: auto;
        padding: 30px 0;
        display: none;
    }
    
    section.tourism-sec .tour-btn {
        padding-top: 150px;
    }
    
    section.tours-packages .container-fluid {
        padding: 0 15px 0 15px;
    }
    
    section.tours-packages .slick-list {
        padding-right: 0;
        padding-top: 0;
    }
    
    section.tours-packages .package-inner {
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 20px;
    }
    
    section.tours-packages .slick-current .packages-box {
        margin: 0;
    }
    
    section.tours-packages .slick-current .packages-box .pic {
        height: 300px;
    }
    
    section.tours-packages .packages-box {
        padding: 0px 0px 0px;
    }
    
    section.gallery-sec .desc-wrapper p {
        padding: 0;
    }
    
    section.gallery-sec .container-fluid, section.landscape-sec .container-fluid, section.git-sec .container-fluid {
        padding: 0 15px;
    }
    
    section.landscape-sec {
        height: auto;
        padding-bottom: 50px;
    }
    
    section.landscape-sec .reviews-wrapper {
        margin-top: 90px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box {
        margin-bottom: 100px;
    }
    
    section.landscape-sec .reviews-wrapper-inner .col-sm-4:last-child .review-box {
        margin: 0;
    }
    
    section.landscape-sec .reviews-wrapper-inner .review-box .review-content {
        min-height: unset;
    }
    
    section.git-sec .head p{
        padding: 0;
    }
    
    section.git-sec .form-wrapper {
        width: 100%;
    }
    
    section.git-sec {
        padding-bottom: 550px;
        background-size: 85%;
    }
    
    section.about-page {
        padding: 20px 0 0 !important;
    }
    
    section.about-page .container-fluid {
        padding: 0 15px;
    }
    
    section.about-page .abt-pic {
        height: auto;
        margin: 0 15px 20px;
    }
    
    section.about-page .row:nth-child(odd) {
        flex-direction: column-reverse;
    }
    
    section.about-page .abt-pic {
        margin: 10px 15px 0px;
    }
    
    .tour-detail .overview h1 {
        font-size: 20px;
    }
    
    .tour-detail .overview h2 {
        font-size: 18px;
    }
    
    .tour-detail .overview h3 {
        font-size: 16px;
    }
    
    .tour-detail .overview h4 {
        font-size: 15px;
    }
    
    .tour-detail ul.tabs-menu li a {
        width: 175px;
    }
    
    section.tours-packages.tours_page .packages-box .pic {
        height: auto;
    }
    
    section.gallery-page .desc-wrapper .gallery-grid {
        height: auto;
    }
    
    section.gallery-page .desc-wrapper h2 {
        font-size: 22px;
        line-height: 30px;
        padding: 0;
    }
    
    
    section.review-page .col-sm-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    section.review-page .review-box .review-content {
        padding: 20px 15px 60px;
        height: auto;
    }
    
    .contact-page {
        padding: 50px 0 0;
    }
    
    .contact-page .right {
        margin-top: 30px;
    }
    
    .contact-page .left h2, .contact-page .right h2, .contact-page .head-top h3 {
        font-size: 28px;
        margin: 0 0 10px;
    }
    
    .contact-page .head-top h3 {
        margin-top: 30px;
    }
    
    footer.footer {
        padding: 0px 0 40px;
        background-color: #000;
        background-image: unset;
        margin-top: 30px;
    }
    
    footer.footer .container-fluid {
        padding: 0 15px;
    }
    
    footer.footer .footer-box-3 ul li .fo-icon img {
        width: auto;
    }
    
    footer.footer .col-sm-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    footer.footer .col-sm-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    footer.footer .footer-box h5 {
        margin: 20px 0 5px;
    }
    
    html.open-menu nav.nav1 {
        transform: translateX(140px);
        -webkit-transform: translateX(140px);
    }

	section.speciality-page .row:nth-child(even) {
    flex-direction: column-reverse;
}

section.speciality-page .abt-pic {
    background: unset !important;
    height: auto;
    margin-bottom: 5px;
}

section.speciality-page .abt-pic img {
    backdrop-filter: blur(0px);
}

section.speciality-page .desc a {
    padding: 6px 10px !important;
    font-size: 12px !important;
    width: 100%;
}
}

@media screen and (max-width: 420px) {
    
}